{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1963,
        "height": 2904,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header_image",
            "block_content": "",
            "block_bbox": [
              1818,
              337,
              1960,
              490
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1818.0,
                337.0
              ],
              [
                1960.0,
                337.0
              ],
              [
                1960.0,
                490.0
              ],
              [
                1818.0,
                490.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しの語を伴（て）とりたてて問題にすぎき…かない」意を表す。「これとー・う問題はない」「これとー・た特徴のない人」《疑問代名詞「どこ」「どれ」+「とーって」の形で、下に打ち消しの語を伴って》場所・物事を不定の形で提示しながら、それを否定する意を表す。どこ（どれ）も…ない。「どことー・って行きたい所はない」の「Aとー・いBとー・い」の形で（…はともかく）AもBも。AだってBだって。「人物とー・い学歴とー・い申し分ない」「強調した「Aとー・わずBとー・わず」もある「海とー・わず山とー・わず込んでいる」「…とー・えば」「…とー・うと」などの形で話題を提示するときに用いる。…を話題にすれば。…に言及すれば。「山田君とー・えば、あの事件を思い出す」「Aとー・えばA、Bとー・えばB」の形で、相反する判断・評価を表す語をA、Bの位置にとり）その判断・評価に迷う意を表す。…とも…とも言える。「悪いとー・えば悪い、良いとー・えば良い」《疑問文+「とー・うと」「とー・えば」の形で、提示された疑問に対する答えの前おきに用いて…の訳・原因・理由を述べれば。「悪いのはだれかとー・うと、彼だ」「なぜ欠席したかとー・えば、病気だったからです」《…とー・っても「…とはー・え」「…とはー・うものの」などの形で…といえども。「古いとー・っても十分使える」「接続詞的にも用いる「転居した。とはー・え、帰ってくる。」又接続助詞「から」+「とー・って」の形で、否定の意を表す語と呼応して」「その原因・理由となるべき事実があっても、必ずしも…ない」意を表す。…からとて。「親だからとー・って、そんな権利はない」「だからといって」「といって」の形で接続詞的にも用いる「金はある。とー・って、むだに使えもしない」《状態を表す語に「とー・たらない」の形でついて」「このうえもなく…だ」「これ以上に…なことはない」の意を表す。…ったらない。「眠いとー・たらない」「あわてたとー・たらない」《四》。",
            "block_bbox": [
              234,
              178,
              1785,
              995
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                234.0,
                178.0
              ],
              [
                1785.0,
                178.0
              ],
              [
                1785.0,
                995.0
              ],
              [
                234.0,
                995.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "曰《自五》人間以外のものが、音を立てる。声を発する。「階段がみしみし・う」「犬がキャンキャン・う」表記曰の③、特に曰の④並びに曰は、かなで書くことが多い。また、漢字で書くときは、「言」を用いることが多い。文《四》。類語と表現ーい得て妙《句》「たとえ話などの」絶妙な表現をほめ",
            "block_bbox": [
              15,
              186,
              253,
              1004
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                15.0,
                186.0
              ],
              [
                253.0,
                186.0
              ],
              [
                253.0,
                1004.0
              ],
              [
                15.0,
                1004.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ーうに言われぬ《句》ことばでは表現しつくせない。「ー苦労をする」ーうに及ば・ない《句》もちろんのことである。言うまでもない。ーうに事欠いて《句》ほかに言い方はあるのに、よりによって。",
            "block_bbox": [
              1457,
              1077,
              1733,
              1894
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                1457.0,
                1077.0
              ],
              [
                1733.0,
                1077.0
              ],
              [
                1733.0,
                1894.0
              ],
              [
                1457.0,
                1894.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ーう迄ぼもな・い《句》わざわざ言わなくてもいい。もちろんである。「基本的人権が優先されるのはー・い」ーうも疎がか《句》当然のことで、言うのもばかげている。言うまでもない。ーわずと知れた《句》わかりきった。言うまでもない。ーわぬが花《句》口に出してはっきり言わないほうがかえっておもむきがあてよい。ーわぬは言うに勝る《句》ことばで言うよりも、だまっているほうが心の中の思いをよく表すものである。ーわん許ばり《句》「…とー」の形で〈口にこそ出さないが、口に出して言ったのと同様であるようす。「『盗んだ』とーの態度でつめよる」",
            "block_bbox": [
              897,
              1058,
              1439,
              1900
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                897.0,
                1058.0
              ],
              [
                1439.0,
                1058.0
              ],
              [
                1439.0,
                1900.0
              ],
              [
                897.0,
                1900.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "類語と表現「言う」",
            "block_bbox": [
              809,
              1063,
              877,
              1519
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                809.0,
                1063.0
              ],
              [
                877.0,
                1063.0
              ],
              [
                877.0,
                1519.0
              ],
              [
                809.0,
                1519.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "*人間がことばを発するすべての動作について言う語で、「話す」に似ているが、「話す」は多少ともまとまった内容をことばにして発することを言う語だ。「お早う」「ちょっと待て！」と言っただけでは「話す」にはならないが、「言う」とは言える。言う動作は、音声器官（口・鼻・のど）をちょっと動かす簡単な動作であるが、これによって人間は、自分の思いや外の世界の印象を他人に伝えたり、相手を意志どおりに動作させたり、相手の心を感応させたりすることができる。これは人間以外の生物がもつことのない能力で、人間を人間として特徴づけるものの一つとなっている。その類語の多種多様さは、「言う」という行為に対する人間の関心の深さを物語って余りある。",
            "block_bbox": [
              132,
              1061,
              785,
              1890
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                132.0,
                1061.0
              ],
              [
                785.0,
                1061.0
              ],
              [
                785.0,
                1890.0
              ],
              [
                132.0,
                1890.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "話す・話しかける・語る・語らう・物語る・しゃべる・ささやく・ぬかす・ほざく・述べる・説く・口説く・弁じ",
            "block_bbox": [
              23,
              1076,
              103,
              1889
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                23.0,
                1076.0
              ],
              [
                103.0,
                1076.0
              ],
              [
                103.0,
                1889.0
              ],
              [
                23.0,
                1889.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "る・訴える・論じる・講じる・談じる・報じる・叫ぶ・呼ぶ・唱える・称ぶえる・うそぶく・告げる・伝える・知らせる・どなる・わめく・がなる・まくしたてる・ののしる・口走る・つぶやく・独りごちる",
            "block_bbox": [
              1608,
              1992,
              1782,
              2769
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                1608.0,
                1992.0
              ],
              [
                1782.0,
                1992.0
              ],
              [
                1782.0,
                2769.0
              ],
              [
                1608.0,
                2769.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "〔廿變動詞〕口述·供述·祖述·陳述·述懷·強弁·抗弁·代弁·陳弁·答弁·弁明·弁解·自供·自白·告白·白状·訓辞·戒告·勸告·急告·警告·宣告·忠告·通告·布告·報告·密告·告知·通知·報知·通達·発語·発音·発表·表明·対話·会話·談話·談判·懇談·雑談·相談·密談·面談·講話·主張·吹聴説教説明説得·解説演説·口論議論極論討論反論弁論論議論及論述講演講義豪語言及言明明言確言換言公言広言失言助言証言宣言断言提言発言放言付言予言質問尋問命令号令呼称連呼点呼絶叫",
            "block_bbox": [
              1063,
              1999,
              1602,
              2777
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                1063.0,
                1999.0
              ],
              [
                1602.0,
                1999.0
              ],
              [
                1602.0,
                2777.0
              ],
              [
                1063.0,
                2777.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "「慣用的表現」心中を明かす・悩みを打ち明ける・言葉に表す・言葉を掛ける・言葉を返す・耳に入れる・口を「利く・開く・挟む・割る・滑らせる」・口に「口を」出す・口の端はに上せる・憎まれ口を叩く・嘘ををつく・不平を並べる・不満を漏らす・捨てぜりふを吐く・一席ぶつ・咲何を切る・沈黙を破る・言いがかりを付ける・辞意をほのめかす",
            "block_bbox": [
              734,
              1988,
              1056,
              2782
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                734.0,
                1988.0
              ],
              [
                1056.0,
                1988.0
              ],
              [
                1056.0,
                2782.0
              ],
              [
                734.0,
                2782.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "尊敬おっしゃる・仰せられる・宣のだまう",
            "block_bbox": [
              690,
              1979,
              734,
              2537
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                690.0,
                1979.0
              ],
              [
                734.0,
                1979.0
              ],
              [
                734.0,
                2537.0
              ],
              [
                690.0,
                2537.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "謙謙申す・申し上げる・申し述べる・申し添える・申し伝える・申し兼ねる・上聞がんに入（す）言上・上申・奏上・上奏・奏聞・啓上・進言・建言・建白・具申",
            "block_bbox": [
              502,
              1997,
              692,
              2786
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                502.0,
                1997.0
              ],
              [
                692.0,
                1997.0
              ],
              [
                692.0,
                2786.0
              ],
              [
                502.0,
                2786.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "副詞的表現√滔々と・朗々と・よと・なく・弁舌爽さやかに・立て板に水を流したように/侃々諤々かくかく・喧々鷹々けんけん・打々発止ちようちよ・喋々喃々ちょうちよ・嘖々さく・訥々とつ・諄々じゅん/四の五の・なんのかんの・どうのこうの・なんだかんだ/口を極言葉を尽くして・糞く味噌に・ぼろくそに",
            "block_bbox": [
              230,
              1992,
              501,
              2786
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                230.0,
                1992.0
              ],
              [
                501.0,
                1992.0
              ],
              [
                501.0,
                2786.0
              ],
              [
                230.0,
                2786.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "オノマトペ Vすらすら・ペらペら・べらべら・ペちゃ・ペちゃくちゃ・がやがや・ぶつぶつ・ぶすぶす・ぶつくさ・うだうだ・ぐちゃぐちゃ・ごたごた・ごてごて・ぶたがた・くだくだ・くどくど・つべこべ・ひそひそ・こここそ・ぽそぽそ・ぽつりぽつり・もぐもぐ・もごもご",
            "block_bbox": [
              26,
              1991,
              228,
              2781
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                26.0,
                1991.0
              ],
              [
                228.0,
                1991.0
              ],
              [
                228.0,
                2781.0
              ],
              [
                26.0,
                2781.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "66",
            "block_bbox": [
              1747,
              2813,
              1799,
              2857
            ],
            "block_id": 15,
            "block_order": null,
            "group_id": 15,
            "block_polygon_points": [
              [
                1747.0,
                2813.0
              ],
              [
                1799.0,
                2813.0
              ],
              [
                1799.0,
                2857.0
              ],
              [
                1747.0,
                2857.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 13,
              "label": "header_image",
              "score": 0.5872901082038879,
              "coordinate": [
                1818,
                337,
                1960,
                490
              ],
              "order": null,
              "polygon_points": [
                [
                  1818.0,
                  337.0
                ],
                [
                  1960.0,
                  337.0
                ],
                [
                  1960.0,
                  490.0
                ],
                [
                  1818.0,
                  490.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8475117683410645,
              "coordinate": [
                234,
                178,
                1785,
                995
              ],
              "order": 1,
              "polygon_points": [
                [
                  234.0,
                  178.0
                ],
                [
                  1785.0,
                  178.0
                ],
                [
                  1785.0,
                  995.0
                ],
                [
                  234.0,
                  995.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7485494613647461,
              "coordinate": [
                15,
                186,
                253,
                1004
              ],
              "order": 2,
              "polygon_points": [
                [
                  15.0,
                  186.0
                ],
                [
                  253.0,
                  186.0
                ],
                [
                  253.0,
                  1004.0
                ],
                [
                  15.0,
                  1004.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.32777857780456543,
              "coordinate": [
                1457,
                1077,
                1733,
                1894
              ],
              "order": 3,
              "polygon_points": [
                [
                  1457.0,
                  1077.0
                ],
                [
                  1733.0,
                  1077.0
                ],
                [
                  1733.0,
                  1894.0
                ],
                [
                  1457.0,
                  1894.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.44184187054634094,
              "coordinate": [
                1451,
                1066,
                1531,
                1894
              ],
              "order": 4,
              "polygon_points": [
                [
                  1451.0,
                  1066.0
                ],
                [
                  1531.0,
                  1066.0
                ],
                [
                  1531.0,
                  1894.0
                ],
                [
                  1451.0,
                  1894.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.34285348653793335,
              "coordinate": [
                1263,
                1085,
                1442,
                1898
              ],
              "order": 5,
              "polygon_points": [
                [
                  1263.0,
                  1085.0
                ],
                [
                  1442.0,
                  1085.0
                ],
                [
                  1442.0,
                  1898.0
                ],
                [
                  1263.0,
                  1898.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3996185064315796,
              "coordinate": [
                1133,
                1081,
                1440,
                1895
              ],
              "order": 6,
              "polygon_points": [
                [
                  1133.0,
                  1081.0
                ],
                [
                  1440.0,
                  1081.0
                ],
                [
                  1440.0,
                  1895.0
                ],
                [
                  1133.0,
                  1895.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3208858072757721,
              "coordinate": [
                897,
                1058,
                1439,
                1900
              ],
              "order": 7,
              "polygon_points": [
                [
                  897.0,
                  1058.0
                ],
                [
                  1439.0,
                  1058.0
                ],
                [
                  1439.0,
                  1900.0
                ],
                [
                  897.0,
                  1900.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3311636745929718,
              "coordinate": [
                1131,
                1078,
                1264,
                1898
              ],
              "order": 8,
              "polygon_points": [
                [
                  1131.0,
                  1078.0
                ],
                [
                  1264.0,
                  1078.0
                ],
                [
                  1264.0,
                  1898.0
                ],
                [
                  1131.0,
                  1898.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5390700697898865,
              "coordinate": [
                899,
                1054,
                1126,
                1900
              ],
              "order": 9,
              "polygon_points": [
                [
                  899.0,
                  1054.0
                ],
                [
                  1126.0,
                  1054.0
                ],
                [
                  1126.0,
                  1900.0
                ],
                [
                  899.0,
                  1900.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.5822900533676147,
              "coordinate": [
                809,
                1063,
                877,
                1519
              ],
              "order": 10,
              "polygon_points": [
                [
                  809.0,
                  1063.0
                ],
                [
                  877.0,
                  1063.0
                ],
                [
                  877.0,
                  1519.0
                ],
                [
                  809.0,
                  1519.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9364181756973267,
              "coordinate": [
                132,
                1061,
                785,
                1890
              ],
              "order": 11,
              "polygon_points": [
                [
                  132.0,
                  1061.0
                ],
                [
                  785.0,
                  1061.0
                ],
                [
                  785.0,
                  1890.0
                ],
                [
                  132.0,
                  1890.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8532953858375549,
              "coordinate": [
                23,
                1076,
                103,
                1889
              ],
              "order": 12,
              "polygon_points": [
                [
                  23.0,
                  1076.0
                ],
                [
                  103.0,
                  1076.0
                ],
                [
                  103.0,
                  1889.0
                ],
                [
                  23.0,
                  1889.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.801425039768219,
              "coordinate": [
                1608,
                1992,
                1782,
                2769
              ],
              "order": 13,
              "polygon_points": [
                [
                  1608.0,
                  1992.0
                ],
                [
                  1782.0,
                  1992.0
                ],
                [
                  1782.0,
                  2769.0
                ],
                [
                  1608.0,
                  2769.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9229751229286194,
              "coordinate": [
                1063,
                1999,
                1602,
                2777
              ],
              "order": 14,
              "polygon_points": [
                [
                  1063.0,
                  1999.0
                ],
                [
                  1602.0,
                  1999.0
                ],
                [
                  1602.0,
                  2777.0
                ],
                [
                  1063.0,
                  2777.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8946564197540283,
              "coordinate": [
                734,
                1988,
                1056,
                2782
              ],
              "order": 15,
              "polygon_points": [
                [
                  734.0,
                  1988.0
                ],
                [
                  1056.0,
                  1988.0
                ],
                [
                  1056.0,
                  2782.0
                ],
                [
                  734.0,
                  2782.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4891234338283539,
              "coordinate": [
                690,
                1979,
                734,
                2537
              ],
              "order": 16,
              "polygon_points": [
                [
                  690.0,
                  1979.0
                ],
                [
                  734.0,
                  1979.0
                ],
                [
                  734.0,
                  2537.0
                ],
                [
                  690.0,
                  2537.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7792195081710815,
              "coordinate": [
                502,
                1997,
                692,
                2786
              ],
              "order": 17,
              "polygon_points": [
                [
                  502.0,
                  1997.0
                ],
                [
                  692.0,
                  1997.0
                ],
                [
                  692.0,
                  2786.0
                ],
                [
                  502.0,
                  2786.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8834757208824158,
              "coordinate": [
                230,
                1992,
                501,
                2786
              ],
              "order": 18,
              "polygon_points": [
                [
                  230.0,
                  1992.0
                ],
                [
                  501.0,
                  1992.0
                ],
                [
                  501.0,
                  2786.0
                ],
                [
                  230.0,
                  2786.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8587814569473267,
              "coordinate": [
                26,
                1991,
                228,
                2781
              ],
              "order": 19,
              "polygon_points": [
                [
                  26.0,
                  1991.0
                ],
                [
                  228.0,
                  1991.0
                ],
                [
                  228.0,
                  2781.0
                ],
                [
                  26.0,
                  2781.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7747701406478882,
              "coordinate": [
                1747,
                2813,
                1799,
                2857
              ],
              "order": 20,
              "polygon_points": [
                [
                  1747.0,
                  2813.0
                ],
                [
                  1799.0,
                  2813.0
                ],
                [
                  1799.0,
                  2857.0
                ],
                [
                  1747.0,
                  2857.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "しの語を伴（て）とりたてて問題にすぎき…かない」意を表す。「これとー・う問題はない」「これとー・た特徴のない人」《疑問代名詞「どこ」「どれ」+「とーって」の形で、下に打ち消しの語を伴って》場所・物事を不定の形で提示しながら、それを否定する意を表す。どこ（どれ）も…ない。「どことー・って行きたい所はない」の「Aとー・いBとー・い」の形で（…はともかく）AもBも。AだってBだって。「人物とー・い学歴とー・い申し分ない」「強調した「Aとー・わずBとー・わず」もある「海とー・わず山とー・わず込んでいる」「…とー・えば」「…とー・うと」などの形で話題を提示するときに用いる。…を話題にすれば。…に言及すれば。「山田君とー・えば、あの事件を思い出す」「Aとー・えばA、Bとー・えばB」の形で、相反する判断・評価を表す語をA、Bの位置にとり）その判断・評価に迷う意を表す。…とも…とも言える。「悪いとー・えば悪い、良いとー・えば良い」《疑問文+「とー・うと」「とー・えば」の形で、提示された疑問に対する答えの前おきに用いて…の訳・原因・理由を述べれば。「悪いのはだれかとー・うと、彼だ」「なぜ欠席したかとー・えば、病気だったからです」《…とー・っても「…とはー・え」「…とはー・うものの」などの形で…といえども。「古いとー・っても十分使える」「接続詞的にも用いる「転居した。とはー・え、帰ってくる。」又接続助詞「から」+「とー・って」の形で、否定の意を表す語と呼応して」「その原因・理由となるべき事実があっても、必ずしも…ない」意を表す。…からとて。「親だからとー・って、そんな権利はない」「だからといって」「といって」の形で接続詞的にも用いる「金はある。とー・って、むだに使えもしない」《状態を表す語に「とー・たらない」の形でついて」「このうえもなく…だ」「これ以上に…なことはない」の意を表す。…ったらない。「眠いとー・たらない」「あわてたとー・たらない」《四》。\n\n曰《自五》人間以外のものが、音を立てる。声を発する。「階段がみしみし・う」「犬がキャンキャン・う」表記曰の③、特に曰の④並びに曰は、かなで書くことが多い。また、漢字で書くときは、「言」を用いることが多い。文《四》。類語と表現ーい得て妙《句》「たとえ話などの」絶妙な表現をほめ\n\nーうに言われぬ《句》ことばでは表現しつくせない。「ー苦労をする」ーうに及ば・ない《句》もちろんのことである。言うまでもない。ーうに事欠いて《句》ほかに言い方はあるのに、よりによって。\n\nーう迄ぼもな・い《句》わざわざ言わなくてもいい。もちろんである。「基本的人権が優先されるのはー・い」ーうも疎がか《句》当然のことで、言うのもばかげている。言うまでもない。ーわずと知れた《句》わかりきった。言うまでもない。ーわぬが花《句》口に出してはっきり言わないほうがかえっておもむきがあてよい。ーわぬは言うに勝る《句》ことばで言うよりも、だまっているほうが心の中の思いをよく表すものである。ーわん許ばり《句》「…とー」の形で〈口にこそ出さないが、口に出して言ったのと同様であるようす。「『盗んだ』とーの態度でつめよる」\n\n## 類語と表現「言う」\n\n*人間がことばを発するすべての動作について言う語で、「話す」に似ているが、「話す」は多少ともまとまった内容をことばにして発することを言う語だ。「お早う」「ちょっと待て！」と言っただけでは「話す」にはならないが、「言う」とは言える。言う動作は、音声器官（口・鼻・のど）をちょっと動かす簡単な動作であるが、これによって人間は、自分の思いや外の世界の印象を他人に伝えたり、相手を意志どおりに動作させたり、相手の心を感応させたりすることができる。これは人間以外の生物がもつことのない能力で、人間を人間として特徴づけるものの一つとなっている。その類語の多種多様さは、「言う」という行為に対する人間の関心の深さを物語って余りある。\n\n話す・話しかける・語る・語らう・物語る・しゃべる・ささやく・ぬかす・ほざく・述べる・説く・口説く・弁じ\n\nる・訴える・論じる・講じる・談じる・報じる・叫ぶ・呼ぶ・唱える・称ぶえる・うそぶく・告げる・伝える・知らせる・どなる・わめく・がなる・まくしたてる・ののしる・口走る・つぶやく・独りごちる\n\n〔廿變動詞〕口述·供述·祖述·陳述·述懷·強弁·抗弁·代弁·陳弁·答弁·弁明·弁解·自供·自白·告白·白状·訓辞·戒告·勸告·急告·警告·宣告·忠告·通告·布告·報告·密告·告知·通知·報知·通達·発語·発音·発表·表明·対話·会話·談話·談判·懇談·雑談·相談·密談·面談·講話·主張·吹聴説教説明説得·解説演説·口論議論極論討論反論弁論論議論及論述講演講義豪語言及言明明言確言換言公言広言失言助言証言宣言断言提言発言放言付言予言質問尋問命令号令呼称連呼点呼絶叫\n\n「慣用的表現」心中を明かす・悩みを打ち明ける・言葉に表す・言葉を掛ける・言葉を返す・耳に入れる・口を「利く・開く・挟む・割る・滑らせる」・口に「口を」出す・口の端はに上せる・憎まれ口を叩く・嘘ををつく・不平を並べる・不満を漏らす・捨てぜりふを吐く・一席ぶつ・咲何を切る・沈黙を破る・言いがかりを付ける・辞意をほのめかす\n\n尊敬おっしゃる・仰せられる・宣のだまう\n\n謙謙申す・申し上げる・申し述べる・申し添える・申し伝える・申し兼ねる・上聞がんに入（す）言上・上申・奏上・上奏・奏聞・啓上・進言・建言・建白・具申\n\n副詞的表現√滔々と・朗々と・よと・なく・弁舌爽さやかに・立て板に水を流したように/侃々諤々かくかく・喧々鷹々けんけん・打々発止ちようちよ・喋々喃々ちょうちよ・嘖々さく・訥々とつ・諄々じゅん/四の五の・なんのかんの・どうのこうの・なんだかんだ/口を極言葉を尽くして・糞く味噌に・ぼろくそに\n\nオノマトペ Vすらすら・ペらペら・べらべら・ペちゃ・ペちゃくちゃ・がやがや・ぶつぶつ・ぶすぶす・ぶつくさ・うだうだ・ぐちゃぐちゃ・ごたごた・ごてごて・ぶたがた・くだくだ・くどくど・つべこべ・ひそひそ・こここそ・ぽそぽそ・ぽつりぽつり・もぐもぐ・もごもご",
        "images": {
          "imgs/img_in_header_image_box_1818_337_1960_490.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//71efd87a-2a69-4b31-ad7e-f880f9f9ab51/markdown_0/imgs/img_in_header_image_box_1818_337_1960_490.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T02%3A11%3A07Z%2F-1%2F%2Faacf64eb8337f52e0254b039111de2332d9f06ccf6736484a7c1b865f64eb945"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//71efd87a-2a69-4b31-ad7e-f880f9f9ab51/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T02%3A11%3A09Z%2F-1%2F%2F6da2d32e054acd82a6fc9c19aa61da765c1be590e008b6ef333ab7a245c736b6"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//71efd87a-2a69-4b31-ad7e-f880f9f9ab51/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T02%3A11%3A09Z%2F-1%2F%2F01b0073263c537ba5820f1ada84123d173853c3f3c64bcf6399f94c00c1d08b6"
    }
  ],
  "dataInfo": {
    "width": 1963,
    "height": 2904,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//71efd87a-2a69-4b31-ad7e-f880f9f9ab51/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T02%3A11%3A10Z%2F-1%2F%2Fceb09e8fc06632bb915c5111d5ccb2a698a56971e80f05f1adfb216488ba5e2c"
  ]
}